<template>
  <div class="btn">
    <button class="button">
      {{ name }}
    </button>
  </div>
</template>

<script>
// import { ref } from 'vue

export default {
  name: 'BtnBuy',
  components: {
  },
  props: {
    name: {
      type: String,
      default: 'Купить'
    }
  },
  setup () {
  }
}
</script>

<style lang="scss" scoped>

.btn {
  display: inline-flex;
  align-items: center;
  flex-direction: column;
}
.button {
  margin-bottom: 24px;
  width: 140px;
  height: 34px;
  font-size: 20px;
  font-family: Roboto;
  line-height: 22px;
  font-weight: 500;
  border: 0;
  border-radius: 7px;
  background: #3278FF;
  color: white;
  cursor: pointer;
}

</style>
